/*------------------------------------*\
  CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............You’re reading it!
 *
 */



a,
a:active,
a:hover,
a:focus {
  color: #0071b9;
  transition: all .2s ease-in-out 0s;
}

.region-content .content h2 a:hover,
.region-content .content h3 a:hover {
  border-bottom: 1px solid #0071b9;
  color: #0071b9;
}

#block-views-carrousels-block-1 .slide-desc {
  width: 450px;
  margin-left: 2%;
  font-size: 1.4em;
}

@media screen and (max-width: 39.9375em) {
  #block-views-carrousels-block-1 .slide-desc {
    font-size: 0.7em;
    width: 50%;
    margin: 10px auto;
    height: auto;
  }

  #block-views-carrousels-block-1 .slide-desc p {
    padding: 0;
  }
}

/*------------------More link----------------------*/
.content  .view a.more,
.content a.more,
input[type="submit"],
.block .content a.more {
  background-color: #0071b9;
  color: #FFF;
}

.content  .view a.more:hover,
.content a.more:hover,
input[type="submit"]:hover,
.block .content a.more:hover {
  opacity: 0.7;
}

blockquote {
  font-size: inherit;
}

blockquote::after {
  color: #0071b9;
  font-size: 9em;
}
/*------------Region Header---------------------*/

.region-navigation .block-locale {
  flex-basis: 13%;
  flex-grow: 1;
}

.region-navigation .block-superfish {
  flex-basis: 85%;
  flex-grow: 10;
}

#main-navigation ul.menu li a:hover,
#main-navigation ul.main-menu.menu > li.active-trail > a:hover {
  color: #0071b9;
}


.region-navigation ul.menu li span.nolink:hover,
.region-navigation ul.sf-menu > li.active-trail span.nolink,
.region-navigation ul.sf-menu > li.sfHover > span.nolink.menuparent {
  color: #0071b9;
}

#main-navigation .sf-menu ul li a:hover {
  color: #FFF;
}

@media (max-width: 767px) {
  #block-locale-language {
    margin-top: 0;
    padding-top: 0;
  }

  #block-locale-language .language-switcher-locale-url {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .container #header-inside.mean-container {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #header-inside-left {
    padding-bottom: 0;
  }

  #header-inside-left #logo img {
    margin-top: 0;
    margin-bottom: 0;
  }

  .mean-container .row {
    display: flex;

    flex-wrap: wrap;
  }

  .mean-container .row > div {
    flex: 1 1 100%;
  }

  .mean-container .row .col-md-8 {
    order: 1;
  }

  .mean-container .row .col-md-4 {
    order: 2;
  }

  .mean-container .row .region-navigation .block-superfish {
    flex-basis: auto;
    flex-grow: inherit;
  }
}

/*------------Eof Region Header---------------------*/

/*-----------Front actus--------------------*/
.view-articles a {
  border-bottom:unset;
}

#highlighted  a,
#highlighted  a:hover{
  border-bottom:unset;
}

.view-articles ul {
  list-style-position: unset;
}

/*-----------Front agenda events--------------------*/
.front #main .region-content #block-views-evenement-agenda-block-1 {
  padding: 0 20px 0 0;
}

/*-----------Eof Front agenda events--------------------*/

/*-----------Front sub top content--------------------*/

.front  .region-top-content,
.front  .region-sub-top-content {
  background: inherit;
}

.front .region-sub-top-content > div,
.front .region-sub-top-content > div a {
  color: #FFF;
}

.front .region-sub-top-content > div h2.title {
  color: #FFF;
  text-align: left;
}

.front .region-sub-top-content .content ul {
  padding-left: 0;
}

.front .region-sub-top-content .content li {
  display: table; /*Pour aligner le text sur la puce*/
  margin-bottom: 5px;
  color: #FFF;
  list-style: none;
  line-height: 1.6em;
}

.front .region-sub-top-content .content li::before {
  display: table-cell;
  padding-right: 10px;
  content: "\f10c";
  font-size: 1.1em;
  font-family: "FontAwesome";
}

.front .region-sub-top-content .content li:hover::before {
  content: "\f111";
  font-size: 1.1em;
  font-family: "FontAwesome";
}

.front .region-sub-top-content .content li a:hover {
  text-decoration: none;
}

.front .region-top-content .block-block .content,
.region-sub-top-content .block-block .content {
  margin-bottom: 0;
}

.front .region-sub-top-content #block-block-20 .content {
  font-size: 1em;
}

.front .region-sub-top-content #block-block-20 .content ul li {
  padding-bottom: 5px;
}

.front .region-sub-top-content #block-block-20 h2 {
  text-align: center;
}

.front .region-sub-top-content #block-block-20 h2:first-of-type {
  padding-top: 20px;
}

.front .region-sub-top-content #block-amu-hal-last-hal-publications {
  background-color: #E9E9E9;
}

.front .region-sub-top-content #block-amu-hal-last-hal-publications .hal-pub-list {
  padding: 10px 0 0 10px;
}

.front .region-sub-top-content #block-amu-hal-last-hal-publications {
  padding-bottom: 0;
}

.front .region-sub-top-content #block-amu-hal-last-hal-publications .content .hal-pub-list {
  overflow-x: hidden;
  padding: 0 20px;
  max-height: 270px;
}

.front .region-sub-top-content #block-amu-hal-last-hal-publications .content .hal-pub-list li {
  list-style-type: none;
}

.front .region-sub-top-content #block-amu-hal-last-hal-publications .hal-more-pub {
  padding-left: 20px;
}

@media (max-width: 991px) {
  .front .region-sub-top-content {
    display: block;
  }

  .front .region-sub-top-content > div {
    display: inherit;
    border-left: inherit;
  }
}
.front .region-sub-top-content #block-block-61 {
  background-color: #124872;
  color: #FFF;
}

.front .region-sub-top-content #block-block-62 {
  background-color: #0071b9;
  color: #FFF;
}

.front .region-sub-top-content #block-block-63 {
  background-color: #0071b9;
  color: #FFF;
}


.view-equipes .views-row {
  float: left;
  width: 33%;
}

.view-equipes a {
  color: #333;
}

.view-equipes a:hover {
  text-decoration: none;
}

.team__item {
  display: flex;
  margin: 10px ;
}

.front .team__item {
  border: 2px solid #EEE;
}

.not-front .team__item {
  border-color: #E6E6E6;
}

.team__item--team_name {
  font-weight: 700;
}

.team__item--description {
  padding: 5px 5px 0 20px;
  width: 100%;
  background-color: #FFF;
}

.view-equipes a:hover .team__item--description {
  background-color: #E5E5E5;
  color: #204C99;
}

.team__item--description a:first-child {
  font-weight: bold;
}

.front .region-top-content .block {
  flex-basis: 100%;
}

.front .region-top-content .block-block {
  background: #fff;
  text-align: center;
}


/*------------Region parallax---------------------*/
.parallax-active #highlighted-bottom {
  background: rgba(0, 0, 0, 0) url("../images/parallax-bg.png") no-repeat fixed 50% 50%;
}

/*------------Eof Region parallax---------------------*/


/*------------ Region subfooter-area---------------------*/

.subfooter-area .no-border {
  padding: 20px;
}


.subfooter-area #block-block-1 .content {
  display: flex;

  flex-flow: row wrap;
}


.subfooter-area #block-block-1 .content p {
  flex: 1 1 0;
}


@media (max-width: 991px) {
  .subfooter-area .region-footer {
    display: block;
  }
}



@media (max-width: 768px) {
  .subfooter-area #block-block-1 .content {
    display: block;
  }
}

/*------------Eof Region subfooter-area---------------------*/


/*------------ Region footer---------------------*/
.footer-area .content a {
  color: #0071b9;
}

.footer-area .block-menu ul.menu li a {
  color: #0071b9;
}


.subfooter-area a {
  border-bottom: 1px dotted #0071b9;
  color: #0071b9;
}

.footer-area a:hover,
.footer-area .content ul li a:hover {
  border-bottom: 1px solid #0071b9;
}

.subfooter-area  .region-footer a:hover {
  border-bottom: 1px solid #0071b9;
  color: #0071b9;
}

/*------------Eof Region footer--------------------*/

/*------------block last publications-------------------------*/
.front .region-content .highlighted a.more {
  border-bottom: medium none;
}
.front .region-content .content a.more {
  color: #FFF;
}

.front .region-content .highlighted .views-row a {
  display: block;
  border-bottom: none;
}

.front .region-content .highlighted .views-row  p:hover {
  color: #0071b9;
}


/*------------Eof block last publications-------------------*/

/*------------block agenda-------------------------*/

.front  #block-views-evenement-agenda-block-1 {
  margin-bottom: 40px;
  padding-bottom: 15px;
}

.front .view-evenement-agenda .view-content {
  background: inherit;
}

.front .view-evenement-agenda .view-content  .event-color {
  padding-top: 5px;

  flex-basis: 3%;
  order: 2;
}

.front .event {
  background-color: inherit;
}

.front .view-evenement-agenda .view-content  .event-date {
  background-color: inherit;
  text-align: inherit;
  font-weight: 700;

  flex-basis: 10%;
  order: 1;
}


.front .view-evenement-agenda .view-content  .event-color:before {
  color: #0071b9;
  content: " \f054 ";
  font-size: large;
  font-family: "FontAwesome";
}

.front .view-evenement-agenda .view-content  .event-row .event {
  flex-basis: 80%;
  order: 3;
}

.event-row .ui-state-default .ui-icon,
.event-row .ui-state-active .ui-icon {
  background: inherit;
}


.view-evenement-agenda .view-content .views-row,
.view-evenement-agenda .view-content > div:last-of-type {
  border: none;
}

.view-evenement-agenda .view-content .views-row .ui-widget-content {
  background: inherit;
}

@media (max-width: 991px) {
  .front .view-evenement-agenda .view-content  .event-row .event {
    flex-basis: 70%;
  }

  .front .view-evenement-agenda .view-content  .event-date {
    flex-basis: 20%;
  }
}


@media (max-width: 768px) {
  .front .view-evenement-agenda .view-content  .event-row {
    flex-direction: column;
  }

  .front .view-evenement-agenda .view-content  .event-row .event-color {
    display: none;
  }

  .front .view-evenement-agenda .view-content  .event-row .event {
    padding-left: 0;
  }

  .front .view-evenement-agenda .view-content  .event-row .event-date {
    min-height: inherit;
  }

  .front .view-evenement-agenda .view-content  .event-row  .event-date > div:last-of-type {
    padding-bottom: inherit;
  }

  .front .view-evenement-agenda .view-content  .event-row {
    margin-bottom: 20px;
  }
}

/*------------Eof block  agenda---------------------*/


/*------------Articles à la Une---------------------*/
li.article .h2-like {
  color: #0071b9;
}

/*------------Eof Articles à la Une---------------------*/

/*------------Annuaire---------------------*/

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top {
  background-color: #0071b9;
}

.view-content .trombi a,
.region-content .content .trombi a:hover{
 border-bottom: 0;
}
.view-content .trombi a:hover .trombi__info {
  background-color: #0071b9;
  color: #FFF;;
}

/*------------Eof Annuaire---------------------*/


/*------------Equipe de recherche content type---------------------*/
.team-template-header {
  display: flex;
  flex-flow: row wrap;
}

.team-template-header .field-type-image {
  box-sizing: border-box;
  flex-basis: 50%;
  flex-shrink: 0;
}

.team-template-header blockquote {
   box-sizing: border-box;
   flex-basis: 35%;
   flex-grow: 1;
   flex-shrink: 0;
 }

.team_manager{
  background-color: #F3F3F5;
  padding: 5px;
  margin-top: 10px;
}

@media (max-width: 767px) {
  .team-template-header {
    display: block;
  }
}

@media (max-width: 767px) {
  .view-equipes .views-row {
    width: 100%;
  }
}

.content .view-equipes .team__item{
  border: 2px solid #EEE;
}

/*------------EOF Equipe de recherche content type---------------------*/


/*-----------------------------Publications----------------------------------------*/

.region-content .content  .hal-pub-list li a:hover {
  border-bottom: solid 1px #0071b9;
}

.region-content .content  .hal-pub-list li a {
  border-bottom: none;
  color: #333;
}

#block-amu-hal-last-hal-publications-2{
  background-color: #e9e9e9;
}

ul.hal-pub-list-type-2 li a{
  background-color: #ffffff;
}

ul.hal-pub-list-type-2 li.hal-pub  a:hover{
  color: #ffffff;
  background-color: #0071b9;
}

ul.hal-pub-list-type-2 .hal-pub__citation-ref{
  color: #b4b4b4;
}

ul.hal-pub-list-type-2  a:hover .hal-pub__citation-ref{
  color: #000000;
}

.page-node-137 .block-system{
  display: none;
}

/*-----------------------------EoF Publications----------------------------------------*/

/*-----------------------------plateau technique----------------------------------------*/
.page-node-138 .region-content .block-block .content {
  /* padding-top:20px;*/
  display: flex;
  flex-direction: column;
  min-height: 160px;
  background-color: #D0D0D0;

  justify-content: center;
}

.page-node-138 .region-content .block-block .content h3 {
  display: block;
  width: 100%;
  text-align: center;
}

.page-node-138 .region-content .block-block {
  margin-top: 20px;
  padding-right: 15px;
}

.page-node-138 .region-content #block-block-53 {
  padding-right: 0;
}

@media (min-width:990px) and (max-width: 1200px) {
  .page-node-138 .region-content .block-block .content {
    /*      word-break: break-all;*/
  }

  .page-node-138 .region-content .block-block .content h3 {
    /*  word-break: break-all;*/
    font-size: 1.1em;
  }
}

@media (max-width:990px) {
  .page-node-138 .region-content .block-block {
    max-width: 100%;

    flex-basis: 100%;
  }
}

@media (min-width:990px) {
  .page-node-138 .region-content {
    min-height: 500px;
  }
}

/*-----------------------------EoF plateau technique----------------------------------------*/
